@charset "utf-8";

#top_menu_wrapper { position:absolute;left:250px;top:24px}

/* nav_depth  */
#top_menu_new {position:absolute;top:14px;width: 900px;float:left;list-style:none;height:40px;padding-left:40px;background:url(/sh_img/hd/top_menu/top_bg.png) no-repeat}
#top_menu_new li { float:left;position:relative;z-index:999;color:#999;font-size:16px;margin-right:19px;}
#top_menu_new>li>a { display: block;font-weight:bold; line-height:30px; text-decoration: none;  color:#fff;/* zoom: 1; */padding: 3px 24px 0; overflow:visible}
#top_menu_new > li > a:hover, #nav > li > a.hov {color:#000;overflow:visible}
#top_menu_new > li > a.red_border {background:url(/sh_img/hd/top_menu/menu_bg.png) repeat-x center}
#top_menu_new ul { position:absolute;display:none;margin:0;padding:0;list-style:none;overflow:visible}	
#top_menu_new ul li { text-align:left;font-size:14px;margin:0;}
#top_menu_new ul a {position:relative; float:left;color: #111;}
#top_menu_new ul a:hover { text-decoration:underline; color:#000;}

/* 소메뉴 */
#top_menu_new > li {position: relative}
#top_menu_new > li > ul {display: none;position: absolute;top: 100%;left: 0;z-index: 99999}
#top_menu_new > li:hover > ul {display: block !important}
#top_menu_new li ul {position:absolute;padding:0 3px;border:3px solid #afd393;border-radius:30px;background:#f7f7f7;clear:both;}
#top_menu_new li ul a {padding:8px 10px;font-weight:bold;font-size:12px;line-height:18px;color:#666;}
#top_menu_new li ul a:hover { text-decoration:none; color:#222;}
#top_menu_new li ul.sub_ul1 { margin-left:-37px;width:170px}
#top_menu_new li ul.sub_ul2 { margin-left:-80px;width:280px}
#top_menu_new li ul.sub_ul3 { margin-left:10px;width:80px}
#top_menu_new li ul.sub_ul4 { margin-left:50px;width:80px}
#top_menu_new li ul.sub_ul5 { margin-left:-10px;width:170px}

.aside{overflow:hidden;padding:30px 10px;border-radius:9px;behavior: url(/js/PIE.htc);background:#fff;}
#aside_tit {width:200px;margin-bottom:20px;border-bottom:3px solid #439a29;font-family: 'Nanum Gothic', serif}
#aside_tit ul {background-color:#FFF;font-size:18px;font-weight:bold;color:#333;padding: 12px 0 12px 15px;letter-spacing: -1px;font-weight:bold}
#l_menu {float:left;width:200px;background:#fff;font-family: 'Nanum Gothic', serif}
#l_menu ul{margin:0; padding:0}
#l_menu li{font-size:14px;font-weight:bold;color:#666;line-height:15px;padding:4px 0;}
.l_menu_OFF a{display:block;height:15px;padding:10px 0 10px 5px;text-decoration:none;color:#666;word-wrap:break-word;opacity: 0.8;}
.l_menu_OFF a:hover{display:block;padding:10px 0 10px 30px;height:15px;text-decoration:none;color:#333;background:url(/sh_img/head/menu_new/img/aside_on.png) no-repeat 180px center;word-wrap:break-word;opacity: 0.8;}
/* .l_menu_OFF a:hover{display:block;padding:10px 0 10px 20px;text-decoration:none;color:#FFF;word-wrap:break-word;opacity: 0.8;filter:alpha(opacity=80);}*/

.l_menu_ON a {display:block;padding:9px 0 9px 5px;height:15px;text-decoration:none;color:#222 !important;font-weight:bold;word-wrap:break-word;background:url(/sh_img/head/menu_new/img/aside_on.png) no-repeat 180px center;}
.l_menu_ON a:link, .l_menu_ON a:visited, .l_menu_ON a:active {color:#fff}
/*
#l_menu_OFF a:hover{color:#FFF;background:#39599B;background:linear-gradient(-45deg, #4cb029 0%,#3e9120 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e9120', endColorstr='#4cb029',GradientType=1 );filter:alpha(opacity=80);opacity: 0.8;}
*/
#top_menut{position:absolute;right:0}
a.small_tip:link, a.small_tip:visited, a.small_tip:active {text-decoration:none;font-size:8pt;font-family:돋움;color: #466C8A;}
a.small_tip:hover { text-decoration:none; }
.small_tip_bar { font-size:7pt; font-family:돋움; color:#33333;}
